/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.block_form_ngang strong{
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 20px !Important;
    display: block;
}
.block_form_ngang img{
    margin-bottom: 30px !Important;
}
.block_form_ngang .wpcf7 input[type="text"],
.block_form_ngang .wpcf7 input[type="tel"],
.block_form_ngang .wpcf7 input[type="email"] {
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
    color: #000;
    background: #fff;
    padding: 0 20px;
    padding-left: 35px;
    line-height: 45px;
    height: 45px;
    box-shadow: none;
}
.block_form_ngang  .wpcf7 span[data-name="hoten"]::before {
    content: "\e901";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #04413b;
}
.block_form_ngang  .wpcf7 span[data-name="dienthoai"]::before {
    content: "\e600";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #04413b;
}
.block_form_ngang  .wpcf7 span[data-name="email-2"]::before {
    content: "\e003";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #04413b;
}
.block_form_ngang  .wpcf7 span[data-name="noidung"]::before {
    content: "\e017";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #04413b;
}
.block_form_ngang .wpcf7 textarea{
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
    color: #000;
    background: #fff;
    line-height: 22px;
    height: 95px;
    box-shadow: none;
    padding-left: 35px;
}
.block_form_ngang .large-12{
    margin-bottom: 15px;
}
.wpcf7-spinner {
    position: absolute;
}
.block_form_ngang .wpcf7 input[type="submit"] {
    color: #fff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .22);
    text-transform: uppercase;
    font-weight: bold;
    padding: 3px 60px;
    border-radius: 5px;
    width: inherit;
    background: #04413b !important;
}
b, strong {
    font-weight: bold;
}
.wpcf7 input[type="submit"]{
    width: 100%;
    background: linear-gradient(to right, #ef4747 0%, #c51313 40%, #ad0000 100%)
}
.dangky_baogia .title{
    color: red;
    font-weight: bold;
    font-weight: 700;
    color: #ff4b00;
    line-height: 30px;
    border-bottom: 2px solid #ff4b00;
    margin-bottom: 15px;
}
.dangky_baogia .col{
    padding-bottom: 0px;
    position: relative;
}
.dangky_baogia textarea{
    min-height: 70px;
}
.dangky_baogia .wpcf7-spinner{
    position: absolute;
}
.dangky_baogia input[type="submit"]{
    background: linear-gradient(to right, #ef4747 0%, #c51313 40%, #ad0000 100%)
}
.price_label {
    background: #ad0000;
    color: #fff;
    border-radius: 4px;
    display: inline;
    padding: 3px 10px;
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 15px;
    display: inline-block;
}
.post_comments{
    display: none;
}
.single-product .product-info{
    padding-top: 0px;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    margin: 0px;
    text-align: center;
    border-radius: 0px;
}
footer form{
    margin-bottom: 0px;
}
footer a{
    color: #333;
}
#content ul,
#content ol{
    margin-left: 30px;
    margin-top: 10px;
}
p{
    margin-bottom: 10px;
}
.tool-contact {
    position: fixed;
    top: 40%;
    right: 20px;
    z-index: 999;
    width: 50px;
}
.tool-contact a{
    border-width: 1px;
    border-radius: 9999px;
    border-style: solid;
    border-color: rgb(239, 206, 159);
    margin: 10px 0px;
    position: relative;
    width: 60px;
    height: 60px;
    padding: 0px;
    display: block;
}
.tool-contact span{
    background-image: linear-gradient(rgb(255, 242, 223), rgb(239, 206, 159));
    width: 50px;
    height: 50px;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    padding: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: auto;
    left: 0px;
    bottom: 0px;
}
@keyframes tada {0% {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}10%, 20% {-webkit-transform: scale(0.9) rotate(-3deg);-ms-transform: scale(0.9) rotate(-3deg);transform: scale(0.9) rotate(-3deg);}30%, 50%, 70%, 90% {-webkit-transform: scale(1.1) rotate(3deg);-ms-transform: scale(1.1) rotate(3deg);transform: scale(1.1) rotate(3deg);}40%, 60%, 80% {-webkit-transform: scale(1.1) rotate(-3deg);-ms-transform: scale(1.1) rotate(-3deg);transform: scale(1.1) rotate(-3deg);}100% {-webkit-transform: scale(1) rotate(0);-ms-transform: scale(1) rotate(0);transform: scale(1) rotate(0);}}
.tool-contact a img{
    padding: 10px;
    animation-name: tada;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
aside ul{
    margin-left: 0px !Important;
}